body, ul, li {

    padding: 0;

    margin: 0;

    border: 0;

}

body {

    margin: 0px;

    padding: 0px 0px 0px 0px;

    border: 0px;

    font-size: 10pt;

}

body {

    -webkit-text-size-adjust: none;

}



*,*:after,*:before {

	box-sizing:border-box;

	outline:none

}

.clearfix:after,.clearfix:before{content:" ";display:table}

.clearfix:after{clear:both}



body,html {
  height:100%;
  font-family:"Microsoft YaHei",sans-serif;
  line-height:1.42857143;
  max-width: 640px;
  margin: 0 auto;

}

body {

	margin:0;

	background-color:#ebebeb;

}

p { margin-top:0px;margin-bottom:0px;}

a {

	text-decoration:none;

	cursor:pointer;

	color:#010101

}

a img {

	border:0

}

#header {

    position: absolute;

    z-index: 2;

    top: 0;

    left: 0;

    width: 100%;

    height: 42px;

    padding: 0;

}

#headerBox p {

   margin-left:8px;float:left;  font-size:18px; color:#FFF; line-height:10px;margin-top:15px;

}

#headerBox img

{

  margin-left:8px;

    float:left;

    height:70%;

    margin-top:8px;



}

.bottomsend {

    width: 100%;

    height: 45px;

    top: 8px;

    left: 0;

    position: absolute;

    z-index: 100;

}

#footer

{

	background-color:#fff;

    position: absolute;

    z-index: 2;

    bottom:0;

    left: 0;

    width: 100%;

    height: 65px;

    padding: 0;

}


.foot {
    width: 380px;
    height: 50px;
    position: fixed;
    z-index: 9999;
    bottom: 2px;
    left: 50%;
    /*margin-left: -190px;*/
    background: none repeat scroll 0% 0% #dedede;
    -moz-box-shadow: 0px 0px 10px #000;
    -webkit-box-shadow: 0px 0px 10px #000;
    box-shadow: 0px 0px 10px #000;
}

.foot .f_text {
    width: 138px;
    height: 34px;
    float: left;
    border: 1px solid #919191;
    display: block;
    margin: 7px 10px;
    line-height: 34px;
    font-size: 14px;
    color: #333333;
    background: #fff;
    text-indent: 5px;
    border-radius: 5px;
}

.foot .f_btn {
    width: 90px;
    height: 34px;
    float: left;
    border: 1px solid #CCCCCC;
    display: block;
    margin: 7px 0px;
    border-radius: 10px;
    line-height: 34px;
    font-size: 14px;
    color: #fff;
    border-radius: 5px;
    text-align: center;
    background: #ff782b;
}

.space {
    width: 100%;
    height: 2px;
    background: #e93372;
    margin: 0 auto;
}




#chatMessageArea {
    width: 100%;
    padding: 0px 10px;
	margin: auto;
    max-width: 640px;
	margin-bottom: 30px;
}



a.button_1 {

    width: 30px;

    height: 30px;

    display: block;

    margin: 0px;

}

.btn-camera {

    display: block;

    height: 76px;

    cursor: pointer;

}

.icon-camera {

    background-repeat: no-repeat;

    display: block;

    height: 76px;

    background-size: contain;

}

#cameraFile,#cameraFile1 {

    position: absolute;

    visibility: hidden;

}



.toptitle {

    width: 100%;

    height: 42px;

    background-color:#393a3f;

    top: 0px;

    left: 0px;

    position: absolute;

    z-index: 100;

}

.topclose {

    height: 30px;

    position: absolute;

    right: 8px;

    top: 8px;

    width: 30px;

    z-index: 101;

}



#bottomtip

{

	display:block;

	white-space:nowrap;

	overflow:hidden;

    width: 100%;

    height: 20px;

    top: 45px;

    left: 0px;

    position: absolute;

    z-index: 100;

}





.editor

{

	font: 12pt/16px Arial;

    BORDER: 0;

    width: 100%;

    overflow: hidden;

    resize: none;

    border-bottom-width: 1px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: solid;

	border-left-style: none;

	border-bottom-color: #ebebeb;

}

#emotionsBox, #emotionsBox1 {margin: 0px; padding: 0px;width: 100%;position:absolute;display:none;z-Index:999999;padding:0px;left:0px; background-color:#fcfcfc;bottom:66px;border-top-width: 1px;

	border-bottom-style: none;

	border-right-style: none;

	border-top-style: solid;

	border-left-style: none;

	border-top-color: #ebebeb;	}



ol, ul, li, dl, dt, dd {

    list-style: outside none none;

}

#emotionsBox li{width:72px; height:72px; float:left;}

#emotionsBox li img{width:64px; height:64px; margin:4px;}

.msg-box {
     font-size: 12px;
    line-height: 25px;
    color: #6c6761;
    text-align: center;
    width: 100%;
    margin: 0;
    height: 25px;
}

.msg-agent,.msg-client {

	position:relative;

	width:100%;

}

.msg-agent:after,.msg-client:after {

	display:block;

	clear:both;

	content:''

}

.msg-agent .bubble,.msg-client .bubble {

	position:relative;

	padding:8px 12px;

	line-height:20px;

	border-radius:6px;

	word-wrap:break-word;

	word-break:break-all

}

.msg-agent .bubble .text .emoji,.msg-client .bubble .text .emoji {

	width:20px;

	height:20px;

	vertical-align:middle

}

 .text

 {

 	font-size:15px;

}

.text1

 {

 	font-size:12px;color: #58595b;line-height:20px;margin-top:-2px

}

.msg-agent .bubble .text a,.msg-client .bubble .text a {

	text-decoration:underline

}

.msg-agent .photo,.msg-client .photo {

	position:relative

}

.msg-agent .photo img,.msg-client .photo img {

	width:auto;

	max-width:100%;

	max-height:280px;

	border-radius:4px

}

.msg-agent .arrow,.msg-agent .arrow-bg,.msg-client .arrow,.msg-client .arrow-bg {

	position:absolute;

	display:block;

	width:0;

	height:0;

	font-size:0

}

.msg-client .bubble,.msg-client .photo {

	float:right;

	width:auto;

	max-width:100%;

	margin-left:35px

}

.msg-client .arrow {

	top:14px;

	right:-6px;

	border-top:5px solid transparent;

	border-bottom:5px solid transparent

}

.msg-agent .agent-avatar {

	position:absolute;

	top:0;

	left:0

}

.msg-agent .agent-avatar>img {

	width:36px;

	height:36px;

	margin-top:1px;

	border-radius:18px

}

.msg-client .client-avatar {

	position:relative;

	right:0px;

	top:0;

	float:right;

}

.msg-client .client-avatar>img {

	width:36px;

	height:36px;

	margin-top:1px;

	border-radius:18px

}

.msg-agent .bubble,.msg-agent .photo {

	float:left;

	width:auto;

	max-width:100%;

	margin-right:35px;

	margin-left:50px

}

.msg-agent .bubble {

	color:#000;

	background-color:#fff;

	border:1px solid #f0f0f0

}

.msg-agent .bubble a {

	color:#000

}

.msg-agent .arrow-bg {

	top:13px;

	left:-7px;

	border-top:6px solid transparent;

	border-bottom:6px solid transparent;

	border-right:7px solid #f0f0f0

}

.msg-agent .arrow {

	top:14px;

	left:-6px;

	border-top:5px solid transparent;

	border-bottom:5px solid transparent;

	border-right:6px solid #fff

}

.msg-system

{

	overflow:hidden;

	width:100%;

	margin-bottom:20px;

	color:#999;

	text-align:center;



}

.bubble-prologue{

    margin-left:0px!important;

    margin-right:0px!important;

    width:100%!important;

    float:none!important;

}

.msg-client {

	color:#000;

}

.msg-client a {

	color:blue;

}



.innerHeader{background-color: #393a3f;color:#fff;-webkit-box-shadow: 0 3px 5px rgba(148,144,133,0.5);}

.headinfo{height:42px;text-align: left;text-indent:10px;border-top: 1px solid rgb(174,203,237);}

.innerContainer{padding:5px 0px 5px 20px;position:relative;left:0;top:0;}

.pl10{padding-left:10%}

.surveyul{list-style: none;}

.surveyul-item{margin-top:10px;}

.surveyul-item input{margin-right:5px;}

.surveyul-mcomments{display:none;margin-top:15px;}

.surveyul-mcomments textarea{width:220px;height:80px;max-width:220px;max-height: 80px;overflow: auto; border: 1px solid #EAEAEA}

.surveyul-showcom,.surveyul-btn{text-align: right;margin-top:15px;padding-right:10%}

.button{min-width:65px;height:35px;color:#45c01a;border: 1px solid #45c01a;background: none;border-radius: 6px;}

.tipwords{color:#5079AA;margin-top:6px;margin-bottom:6px;line-height:25px;}

.errorMessage{margin:10px 0;text-align:left;color:#F6BD86;}

.ml-20{margin-left:20px;}

.tips{position: absolute;background: #FFF8E8;border: 1px solid #FFBA00;padding: 10px;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;z-index:10000}

h1{padding:0; margin: 0;font-weight:normal; }

form{ vertical-align: top;}

.rechat{width:180px; margin:13px 0 0 0; height:42px; border:none; background:#06a5ef; color:#fff; -webkit-appearance:none; -moz-border-radius:0; -webkit-border-radius:0; -o-border-radius:0; -ms-border-radius:0; border-radius:0; outline:none;}

.zi {

    color: #bdbebf;

    font-size: 10px;

    height: auto;

    line-height: 16px;

    text-align: center;

    width: auto;

}

  .zi img {

    border: 0 none;

    vertical-align: top;

}



.arrow_box,.arrow_box_left,.arrow_box_vote {

	position: relative;

  border-radius: 6px;

  padding: 8px 12px;

   max-width: 82%;

    width: auto;

    word-break: break-all;

    word-wrap: break-word;

}

.arrow_box {

	margin-right:10px;

	background: #b2e866;

    float: right;

   border: 1px solid #94d03f;

}

.arrow_box_left {



    margin-right: 15px;

background: #fff;

    float: left;

border: 1px solid #d8d8d8;

}

.arrow_box_vote {

    margin-top: -30px;

background: #b2e866;

border: 1px solid #94d03f;

color: #000;

}

.arrow_box:after, .arrow_box:before,.arrow_box_left:after, .arrow_box_left:before,.arrow_box_vote:after, .arrow_box_vote:before

{

	border: solid transparent;

	content: " ";

	height: 0;

	width: 0;

	position: absolute;

	pointer-events: none;

	top: 16px;

}

.arrow_box:after, .arrow_box:before

{

	left: 100%;

}

.arrow_box_left:after, .arrow_box_left:before,.arrow_box_vote:after, .arrow_box_vote:before

{

	right: 100%;

}

.arrow_box:after,.arrow_box_left:after,.arrow_box_vote:after {

	border-width: 6px;

	margin-top: -6px;

}

.arrow_box:after {

	margin-left: -1px;

	border-left-color: #b2e866;

}

.arrow_box_left:after {

	margin-right: -1px;

	border-right-color: #fff;

}

.arrow_box_vote:after {

	margin-right: -1px;

	border-right-color: #b2e866;

}

.arrow_box:before,.arrow_box_left:before,.arrow_box_vote:before {

	border-width: 6px;

	margin-top: -6px;

}

.arrow_box:before{

	border-left-color: #94d03f;

}

.arrow_box_left:before {

	border-right-color: #d8d8d8;

}

.arrow_box_vote:before {

	border-right-color: #94d03f;

}





.tooltd {

cursor:pointer;background-size: contain;background-repeat: no-repeat;width:56px;color:#58595b;font-size: 12px;text-align: center;

}





.bg2_color_02{height:7.75rem; margin:0 auto; background:#fff;}

.szn_zj_left{ float:left; display:inline;width:4.45rem; margin-top:.2rem; margin-left:.2rem; margin-right:.5rem}

.szn_zj_left img{ width:4.45rem}

.szn_zj_left span{ width:4.45rem; font-size:.6rem; height:1rem; margin-top:.1rem; display:block; line-height:1rem; background-color:#09827b; color:#fff; text-align:center;}

.szn_zj_left span a{color:#fff}

.szn_zj_right{float:left; display:inline; margin-left:.2rem;width:8.5rem;}

.szn_zj_right h1{ font-size:.9rem; font-weight:normal; color:#010101; margin:.2rem 0;}

.szn_zj_right h1 span{ font-size:.75rem; color:#010101;}

.szn_zj_right h2{font-size:.6rem; font-weight:normal; color:#505050; margin:.2rem 0}

.szn_zj_right h3{font-size:.6rem; font-weight:normal;line-height:.9rem; color:#878787;margin:.2rem 0}

.szn_zj_right h4{font-size:.6rem; font-weight:normal; color:#58534e; margin:.2rem 0}

.szn_zj_right h4 span{ color:#da5374;}

.szn_zj_right h5{font-weight:normal; font-size:.6rem; color:#82808d;margin:.2rem 0}



#LXB_CONTAINER,#LXB_CONTAINER_SHOW,#LXB_CONTAINER_SHOW ins,#LXB_CONTAINER ins,#LXB_CONTAINER em,#LXB_CONTAINER a,#LXB_CONTAINER input{width:auto;height:auto;margin:0;padding:0;background-color:transparent;background-position:0 0;background-size:auto;background-repeat:repeat;background-origin:padding-box;background-clip:border-box;background-attachment:scroll;background-image:none;border:none;outline:invert none medium;color:black;direction:ltr;letter-spacing:normal;line-height:normal;text-align:left;text-decoration:none;text-indent:0;text-transform:none;white-space:normal;word-spacing:normal;font-size:12px;font-family:Tahoma,"宋体",Helvetica,sans-serif;font-size-adjust:none;font-stretch:normal;font-style:normal;font-variant:normal;font-weight:normal;visibility:visible;overflow:visible;list-style:none;float:none;clear:none;display:block;position:static;top:auto;left:auto;vertical-align:baseline;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;-o-box-sizing:content-box;-ms-box-sizing:content-box;box-sizing:content-box;}

#LXB_CONTAINER,#LXB_CONTAINER ins{display:block;text-decoration:none;visibility:visible!important;}

#LXB_CONTAINER ins{background-color:transparent;}

#LXB_CONTAINER.lxb-container{font-size:12px;}

.lxb-mobile-pos-left{left:0;}

.lxb-mobile-pos-right{right:0;}

.lxb-mobile-pos-top{top:0!important;}

.lxb-mobile-pos-middle{top:35%;}

.lxb-mobile-pos-bottom{bottom:0;}

#LXB_CONTAINER input.lxb-cb-input{position:absolute;border:0;font-size:12px;outline:none;}

#LXB_CONTAINER .lxb-cb-input-clear,#LXB_CONTAINER .lxb-cb-latest-call,#LXB_CONTAINER .lxb-cb-input-feedback{position:absolute;overflow:hidden;cursor:pointer;}

#LXB_CONTAINER .lxb-cb-input-clear{width:22px;height:22px;background:url(../images/icon.png) 0 0 no-repeat;}

#LXB_CONTAINER .lxb-cb-input-btn,#LXB_CONTAINER .lxb-container-btn-hide{position:absolute;overflow:hidden;cursor:pointer;}

#LXB_CONTAINER .lxb-cb-input-tip,#LXB_CONTAINER .lxb-cb-input-feedback{position:absolute;font-size:12px;line-height:14px;}

#LXB_CONTAINER .lxb-cb-input-tip b{font-size:12px;}

#LXB_CONTAINER .lxb-cb-input-tip-content,#LXB_CONTAINER .lxb-cb-input-feedback-txt{margin:2% 4%;}

#LXB_CONTAINER_SHOW.lxb-container-btn-show{width:10%;cursor:pointer;overflow:hidden;background-color:#B7DDE8;color:#fff;text-align:center;text-decoration:none;padding:5px 0;border-radius:5px;font-size:12px;z-index:2147483647;}

#LXB_CONTAINER .lxb-container-btn-hide{width:30px;height:30px;background:url(../images/icon.png) -40px 0;top:-15px;right:-15px;}

#LXB_CONTAINER.lxb-container-mobile-5{height:41px;width:99.7%;background:#47afff;left:0;}

#LXB_CONTAINER.lxb-container-mobile-3,#LXB_CONTAINER.lxb-container-mobile-4{border:2px solid #0b7bd2;border-radius:4px;height:128px;width:85%;background:#fff;left:7%;top:35%;box-shadow:3px 0 8px #CCC;-webkit-box-shadow:3px 0 8px #CCC;-moz-box-shadow:3px 0 8px #CCC;-o-box-shadow:3px 0 8px #CCC;}

#LXB_CONTAINER.lxb-container-mobile-5 .lxb-cb-input{ margin-top:5px;left:2%;width:70%;height:31px;padding:0 5px;border:1px solid #ccc;border-radius:3px;background-color:#fff;-webkit-border-radius:3px;z-index:2;}

#LXB_CONTAINER.lxb-container-mobile-5 .lxb-cb-input-btn{margin-top:6px;left:78%;right:3%;height:29px;line-height:29px;background:#2590e2;color:#fff;border-radius:5px;font-size:12px;text-align:center;vertical-align:middle;padding: 0 5px;}

#LXB_CONTAINER.lxb-container-mobile-5 .lxb-cb-input-tip-content{font-size:12px;line-height:14px;}

#LXB_CONTAINER.lxb-container-mobile-5 .lxb-cb-input-clear{top:50%;margin-top:-11px;right:27.5%;z-index:3;}

#LXB_CONTAINER.lxb-container-mobile-5 .lxb-cb-latest-call{color:#666;width:70%;left:2%;font-size:12px;padding:5px 5px;background:#fff!important;border:1px solid #ccc;z-index:1;}

#LXB_CONTAINER.lxb-mobile-pos-bottom .lxb-cb-input-tip,#LXB_CONTAINER.lxb-mobile-pos-bottom .lxb-cb-input-feedback{width:100%;bottom:41px;left:0;background:#B7DDE8!important;}

#LXB_CONTAINER.lxb-mobile-pos-top .lxb-cb-input-tip,#LXB_CONTAINER.lxb-mobile-pos-top .lxb-cb-input-feedback{width:100%;top:41px;left:0;background:#B7DDE8!important;}

#LXB_CONTAINER.lxb-mobile-pos-bottom .lxb-cb-latest-call{bottom:36px;}

#LXB_CONTAINER.lxb-mobile-pos-top .lxb-cb-latest-call{top:36px;}

#LXB_CONTAINER.lxb-container-mobile-3 .lxb-cb-input,#LXB_CONTAINER.lxb-container-mobile-4 .lxb-cb-input{top:19px;left:2%;width:69%;height:25px;padding:0 5px;border:1px solid #ccc!important;border-radius:3px;background-color:#fff;-webkit-border-radius:3px;z-index:2;}

#LXB_CONTAINER.lxb-container-mobile-3 .lxb-cb-input-btn,#LXB_CONTAINER.lxb-container-mobile-4 .lxb-cb-input-btn{top:21px;left:77%;right:4%;height:24px;line-height:24px;background:#2590e2!important;color:#fff;border-radius:3px;-webkit-border-radius:3px;font-size:12px;font-weight:bold;text-align:center;}

#LXB_CONTAINER.lxb-container-mobile-3 .lxb-cb-input-clear,#LXB_CONTAINER.lxb-container-mobile-4 .lxb-cb-input-clear{top:22px;left:66%;z-index:3;}

#LXB_CONTAINER.lxb-container-mobile-3 .lxb-cb-latest-call,#LXB_CONTAINER.lxb-container-mobile-4 .lxb-cb-latest-call{color:#444;width:69%;left:2%;padding:8px 5px;background:#fff!important;font-size:12px;border:1px solid #ccc;border-radius:3px;top:43px;z-index:1;}

#LXB_CONTAINER.lxb-container-mobile-3 .lxb-cb-input-tip,#LXB_CONTAINER.lxb-container-mobile-4 .lxb-cb-input-tip{width:96%;top:50px;left:2%;display:block;}

#LXB_CONTAINER.lxb-container-mobile-3 .lxb-cb-input-tip-content,#LXB_CONTAINER.lxb-container-mobile-4 .lxb-cb-input-tip-content{color:#2d85d5;font-size:12px;line-height:14px;}

#LXB_CONTAINER.lxb-container-mobile-3 .lxb-cb-input-feedback,#LXB_CONTAINER.lxb-container-mobile-4 .lxb-cb-input-feedback{width:96%;top:50px;left:2%;display:block;}


/*神内脑瘫修改�?�?*/
/*顶部log�?�?*/
body{
	color: #333;
	font-family: Microsoft Yahei;
	font-size: 0.6rem;
}

.yygh_head {
    height: 3rem;
    text-align: center;
    color: #fff;
    width: 100%;
    margin: 0 auto;
    background: url(../images/header.png) center center no-repeat #0564BE;
    background-size: 100%;
}

.yygh_head a:nth-of-type(1) {
    width: 70%;
    display: block;
    float: left;
    height: 3rem;
}

.yygh_head a:nth-of-type(2) {
    width: 30%;
    display: block;
    float: right;
    height: 3rem;
}
.head_home {
	position: absolute;
	left: 0.75rem;
	top: 0.82rem;
	width: 6.9rem;
}

.head_phone {
	position: absolute;
	right: 0.75rem;
	top: 0.95rem;
	width: 6.025rem;
}


.bgfff {
	background: #fff;
}


nav a {
	display: block;
	width: 3.98rem;
	height: 1.75rem;
	line-height: 1.75rem;
	text-align: center;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	float: left;
	font-size: 0.65rem;
}

nav a:first-child,
nav a:nth-child(5) {
	border-left: 0;
}

nav a:nth-child(-n+4) {
	border-top: none;
}



/*顶部log结束*/

header .ban img{
	width:100%;
	display: block;

}

.liuyan{
	width: 100%;
	height: 41px;
	line-height: 41px;
	/*float: left;*/
	text-align: center;
	background: #126DAD;
}
#tel1{
	width: 78%;
	height: 34px;
}
#tel2{
	font-size: 14px;
	display: inline-block;
	width: 20%;
	height: 34px;
	line-height: 34px;
	color: #ffffff;
	background: #EA2304;
}
/*神内脑瘫修改结束*/
.zxzx {
    width: 100%;
    padding: 0px 10px;
}

.box {
    width: 100%;
    height: auto;
    /* overflow: hidden; */
}

.box-t {
    font-size: 22px;
    line-height: 50px;
    color: #6c6761;
    text-align: center;
    width: 100%;
    margin: 0;
    height: 50px;
}

.box-b {
    width: 100%;
    height: auto;
    overflow: hidden;
    padding-bottom: 10px;
}

.box-l {
    width: 78px;
    float: left
}

.box-r {
    width: 540px;
    height: auto;
    /* overflow: hidden; */
    display: block;
    color: #000;
    border: 1px solid #CCC;
    padding: 6px 10px;
    float: left;
    line-height: 30px;
    font-size: 24px;
    background: none repeat scroll 0% 0% rgb(186, 224, 249);
    -moz-box-shadow:1px 2px 4px #3ea0dd;
    -webkit-box-shadow: 1px 2px 4px #3ea0dd;
    box-shadow: 1px 2px 4px #3ea0dd;
    border-radius: 10px;
    position: relative;
}

.sjhh_warp{
  display: block;
  width: 0;
  height: 0;
  border-width: 10px;
  border-style: solid;
  border-color: transparent #CCC transparent transparent;
  position: absolute;
  top: 13px;
  left: -20px;
}
.sjhh_warp em{
  display: block;
  width: 0;
  height: 0;
  border-width: 10px;
  border-style: solid;
  border-color: transparent #bae0f9 transparent transparent;
  position: absolute;
  top: -10px;
  left: -9px;
}

.box-r span {
    color: #a6080b !important;
}
#sjswtrightBanner{
	display: none !important;
}

#lanren_nav {
    height: 2.5rem;
}

#lanrenzhijia {
    display: none;
}

.tabcon .dinga {
    display: block!important;
    height: 6.5rem!important;
    width: 100%!important;
    background-color: ;
    rgba(0,
    0,
    0,
    0)!important;
    float: left;
    padding: 0!important;
    margin: 0!important;
}

#lanrenzhijia {
    max-width: 640px;
    width: 100%;
    margin: auto;
    -webkit-overflow-scrolling: touch;
}
.tabcon{
	height:60px;
	overflow: hidden;
}
#lanren_nav {
    max-width: 640px;
    width: 100%;
    display: block;
    z-index: 999;
    overflow: visible;
    text-align: center;
}

#lanren_nav a {
    color: white;
    width: 100%;
    height: 4rem;
    display: block;
}

#lanren_nav span {
    background-color: #009999;
    background-position: 13% 50%;
    border: 1px solid #FFFFFF;
    padding: 2% 10% 2% 16%;
    font-size: 1rem;
    font-weight: bold;
    border-radius: 2rem;
    background-size: 10%;
    margin-left: 2%;
}

#lanren_nav img {
    border: 0;
}

.dinga img {
    width: 100%;
}

.w640 {
    width: 16rem;
    margin: 0 auto;
    overflow: hidden;
}
.footer {
    width: 16rem;
    height: 5.425rem;
    background: url(../images/footer_02.jpg) no-repeat center;
    position: fixed;
    bottom: 50px;
    background-size: 100% 100%;
}
.f_logo {
    width: 6.125rem;
    height: 3.725rem;
    margin: 0.8rem 0.9rem 0 0.75rem;
}
.uio {
    width: 8rem;
    height: 100%;
}
.ghj {
    width: 100%;
    height: auto;
    margin-top: 1.3rem;
}
.ghj img {
    width: 1.375rem;
    height: 1.375rem;
    float: left;
    padding-right: 0.25rem;
}
.ghj p {
    font-size: 0.45rem;
    color: white;
    font-size: 0.45rem;
    line-height: 0.65rem;
}
.ghj p b {
    font-size: 0.6rem;
    color: #f4b836;
}
.ghh {
    width: 100%;
    height: auto;
    margin-top: 0.5rem;
}
.ghh img {
    width: 1.375rem;
    height: 1.375rem;
    float: left;
    padding-right: 0.25rem;
}
.ghh p {
    font-size: 0.45rem;
    color: white;
    font-size: 0.45rem;
    line-height: 0.65rem;
}


/*fych3�?�?*/
/*清除浮动*/
.children-float-left:after{
    content: '';
    height: 0;
    display: block;
    clear: both;
}
.children-float-left>div,
.children-float-left>span,
.children-float-left>ul,
.children-float-left>li,
.children-float-left>dl,
.children-float-left>dt,
.children-float-left>dd,
.children-float-left>ol,
.children-float-left>p,
.children-float-left>a{
    float: left;
}
.search{
    width: 100%;
    height: 2rem;
    /*background: #000;*/
    background: #f6eff7;
    padding-top: 0.3rem ;
}
.search .search_box{
    width: 93.75%;
    margin: 0 auto;
    /*border: 1px solid red;*/
    position: relative;
    height: 1.5rem;

}
.search .search_box input{
    width: 100%;
    height: 100%;
    outline: none;
    border: 0;
    border-radius: 10px;
    padding-left: 8%;
    padding-top: 3px;
}
.search .search_box .search_box_img{
    position: absolute;
    top: 9px;
    left: 2%;
    width: 20px;
}
.search .search_box .search_box_img img{
    width: 100%;
}
.lieb_fych{
    width: 93.75%;
    margin: 0 auto;
}
.lieb_fych ul {
    margin-top: 0.4rem;
}
.lieb_fych ul li{
    width: 20%;
    /*border: 1px solid red;*/
    text-align: center;
}
.lieb_fych ul li img{
    width: 57%;
    display: block;
    margin: 0 auto;
}
.lieb_fych ul li p{
    font-size: 0.5rem;
    margin-top: 0.1rem;
}
.fwrx_fych{
    height: 1.8rem;
    padding: 0.2rem 0;
    background: #fff;
    border-top: 1px solid #ccc;
    margin-top: 10px;
}
.bianju_fych{
    height: 5px;
    background: #f7f7f7;
}
.fwrx_fych_inerbox{
    width: 93.75%;
    margin: 0 auto;
    height: 100%;
    line-height: 37px;
    font-size: 17px;
    color: #1c78dc;
}
.fwrx_fych_inerbox a{
    color: #1c78dc;
    font-weight: 500;
}
.fwrx_fych .fwrx_fych_box span{
    font-size: 20px;
    font-weight: bold;
    margin-right: 2%;
    font-style: italic;
}
.ys_title_box{
    width: 93.75%;
    margin: 0 auto;
    overflow: hidden;
    padding-top: 0.7rem;
    padding-bottom: 0.3rem;
    color: #6b6b6b;
}
.ys_title .tjzj{
    float: left;
    font-size: 20px;
    font-weight: bold;
}
.ys_title .more{
    float: right;
    font-size: 17px;
}
.ys_title .more a{
    color: #6b6b6b;
}
.ys_title{
    border-bottom: 1px solid #ccc;
}
/*.yslist{*/

/*}*/
.yslist ul li{
    padding-top: 0.6rem;
    border-bottom: 1px solid #c3c3c3;
}
.yslist ul li .yslist_box{
    /*border: 1px solid red;*/
    width: 90%;
    margin: 0 auto;
}
.yslist_box_lf{
    width: 20%;
    /*border: 1px solid red;*/
}
.yslist_box_lf img{
    width: 100%;
}
.yslist_box_lf p{
    width: 80%;
    margin: 0 auto;
    text-align: center;
    background: #ccc;
    border-radius: 4px;
}
.yslist_box_lf p a{
    color: #696969;
}
.yslist_box_rg{
    width: 78%;
    margin-left: 2%;
    /*border: 1px solid red;*/
}
.yslist_box_rg p{
    margin-top: 3px;
    font-size: 0.5rem;
}
.yslist_box_rgp4{
    line-height: 20px;
    padding-bottom: 3px;
    border-bottom: 1px solid #ccc;
}
.btnlianj{
    padding: 0.3rem;
}
.btnlianj span{
    color: red;
    font-size: 20px;
    font-weight: bold;
}
.btnlianj img{
    width: 6%;
}
.btnlianj a{
    width: 35%;
    display: inline-block;
    height: 1rem;
    line-height: 1rem;
    border-radius: 0.2rem;
    background: #f08519;
    color: #fff;
    /* text-align: center; */
    padding-left: 3%;
}
.btnlianj a span{
    /* width: 35%; */
    display: inline-block;
    border: 0.35rem solid;
    border-color: transparent transparent transparent #fff;
    vertical-align: -0.1rem;
    margin-left: 5%;
}
.fych_zzzc{
    width: 93.75%;
    margin: 0 auto;
    background: #fff;
    height: 2rem;
    border-bottom: 1px solid #ccc;
}
.fych_zzzc_left{
    float: left;
    color: #6b6b6b;
    margin-top: 0.6rem;
    font-size: 20px;
    font-weight: bold;
}
.fych_zzzc_right{
    float: right;
    text-align: right;
}
.fych_zzzc_right img{
    width: 15%;
    vertical-align: -4px;
}
.fych_zzzc_right a{
    color: #2e87d2;
    display: inline-block;
    margin-top: 0.6rem;
}
.guha img{
    width: 100%;
}
.nrjjsb {
    background-color: #fff;
}
.nr_n1 {
    width: 94%;
    margin: 0 auto;
    overflow: hidden;
    border-bottom: 1px dashed #CCCCCC;
}
.nr_n1 p {
    line-height: 30px;
    font-size: 14px;
}
.nr_n1_dx {
    width: 95%;
    height: 26px;
    padding-left: 5%;
}
.nr_n1 p {
    line-height: 30px;
    font-size: 14px;
}
.nr_n1_dx label {
    float: left;
    line-height: 26px;
    width: 31%;
    text-align: left;
    font-weight: normal;
}
.nr_n1_dx input {
    float: left;
    line-height: 26px;
    margin-top: 6px;
    display: block;
}
.nr_n1_dx label a {
    display: block;
    line-height: 26px;
    text-indent: 0.5em;
    font-size: 12px;
}
.guahao-ul {
    padding-top: 10px;
}
.guahao-ul li:nth-of-type(1), .guahao-ul li:nth-of-type(2), .guahao-ul li:nth-of-type(4) {
    width: 46%;
    margin: 0px 2% 10px 2%;
    float: left;
    overflow: hidden;
    height: 49px;
}
.beijing {
    background: #fff;
    overflow: hidden;
    border: 1px solid #cec8c8;
    width: 93.75%;
    margin: 0 auto;
}
.guahao-ul label {
    width: 25%;
    font-size: 12px;
    text-align: left;
    color: #000;
    float: left;
    line-height: 45px;
    margin-left: 2%;
    margin-right: 1%;
}
.beijing select,.beijing input,.beijing textarea {
    border: 0;
    outline: none;
}
.guahao-ul select {
    display: block;
    width: 60% ;
    background: #fff;
}
.text {
    height: 40px;
    width: 70%;
    line-height: 28px;
    font-size: 14px;
}
.guahao-ul input {
    width: 63%;
    float: right;
}
.guahao-ul li textarea {
    width: 72%;
    float: right;
    height: 80px;
    line-height: 28px;
    padding-top: 9px;
}
.anniu1 {
    height: 35px;
    margin: 10px auto;
    overflow: hidden;
}
.anniu1 .act-submit, .anniu1 .act-submit1 {
    float: left;
    background: #1080C4;
    width: 30%;
    height: 35px;
    /* margin: 4px 0; */
    margin-left: 10%;
    font-size: 16px;
    color: #fff;
    border-radius: 6px;
    line-height: 35px;
    -webkit-appearance: none;
    border: none;
}
.anniu1 .act-submit1 {
    float: right;
    background: #aeaeae;
    color: #fff;
    border: 1px solid #f1f1f1;
}
.anniu1 .act-submit2 {
    background: #FF8400;
    margin-right: 10%;
}
.wxts {
    color: #535353;

    width: 93.75%;
    margin: 0 auto;
    margin-bottom: 10px;
}
.wxts p strong{
    font-size: 14px;
    width: 93.75%;
    margin: 0 auto;
    font-weight: bold;
}

.footer_fych {
    width: 16rem;
    height: 5.425rem;
    background: url(../images/footer_02.jpg) no-repeat center;
    margin: 0 auto 2.2rem;
    background-size: 100% 100%;
}
.footer_fych .f_logo {
    width: 6.125rem;
    height: 3.725rem;
    margin: 0.8rem 0.9rem 0 0.75rem;
}
.footer_fych .ghj {
    width: 100%;
    height: auto;
    margin-top: 1.3rem;
}
.footer_fych .ghj img {
    width: 1.375rem;
    height: 1.375rem;
    float: left;
    padding-right: 0.25rem;
}
.footer_fych .ghj p {
    font-size: 0.45rem;
    color: white;
    font-size: 0.45rem;
    line-height: 0.65rem;
}
.footer_fych .ghj p b {
    font-size: 0.6rem;
    color: #f4b836;
}
.footer_fych .ghh {
    width: 100%;
    height: auto;
    margin-top: 0.5rem;
}
.footer_fych .ghh img {
    width: 1.375rem;
    height: 1.375rem;
    float: left;
    padding-right: 0.25rem;
}
.footer_fych .ghh p {
    font-size: 0.45rem;
    color: white;
    font-size: 0.45rem;
    line-height: 0.65rem;
}


/*fych3结束*/


/*fych4-begin*/
.fych4-top img{
    width: 100%;
}
.fych4-top{
    position: relative;
}
.fych4-topa{
    width: 18%;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    /*border: 1px solid red;*/
}
.fych4-topa1{
    position: absolute;
    top: 10px;
    left: 44%;
}
.fych4-topa2{
    position: absolute;
    top: 10px;
    left: 62%;
}
.fych4-topa3{
    position: absolute;
    top: 10px;
    left: 81%;
}

/*提问循环�?�?*/
.fych4-tw{
    overflow: hidden;
    border: 2px solid #ccc;
    margin-top: 10px;
    height: 105px;
}
.fych4-twlf{
    width: 13%;
    float: left;
}
.fych4-twlf img{
    width: 100%;
    display: block;

}
.fych4-twrg{
    width: 87%;
    height: 100%;
    float: left;
    margin-top: 2px;
    /*background: red;*/
}
/*.fych4-twrg ul{*/
/*height: 100%;*/
/*}*/
.fych4-twrg li{
    font-size: 23px;
    text-align: center;
    margin-top: 10px;
}
.fych4-twrg li:nth-child(1){
    /*margin-top: 10px;*/
}
.fych4-twrg li p:nth-child(1){
    display: inline-block;
    width: 13%;
    /*border: 1px solid red;*/
}
.fych4-twrg li p:nth-child(2){
    display: inline-block;
    width: 41%;
    /*overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;*/
    /*border: 1px solid red;*/
}
.fych4-twrg li p:nth-child(3){
    display: inline-block;
    width: 17%;
    /*border: 1px solid red;*/
}
.fych4-twrg li p:nth-child(4){
    display: inline-block;
    width: 19%;
    color: red;
}
/*提问循环结束*/



.box-r img{
    width: 10%;
    vertical-align: -5px;
    margin-right: 1%;
}
.fych4-footer{
    position: fixed;
    bottom:8%;
    width: 100%;
    padding-top: 5px;
    border-top: 1px solid #dfdfdf;
    background: #fff;

}
.fych4-footerBox{
    width: 93.75%;
    margin: 0 auto;
    padding-bottom: 10px;
}

.fych4-footerBox p:nth-child(1){
    display: inline-block;
    width: 7%;
}
.fych4-footerBox p:nth-child(2){
    display: inline-block;
    width: 75%;
    border-bottom: 1px solid #dfdfdf;
}
.fych4-footerBox p:nth-child(2) input{
    display: inline-block;
    width: 100%;
    border: 0;
        width: 100%;
    line-height: 60px;
    border: 0;
    text-indent: 5px;
    font-size: 24px;
}
.fych4-footerBox p:nth-child(3){
    display: inline-block;
    width: 14%;
}
.fych4-footerBox p:nth-child(3) a{
    display: inline-block;
    width: 100%;
    height: 60px;
    line-height: 60px;
    color: #fff;
    background: #1dc439;
    text-align: center;
    border-radius: 5px;
}
.fych4-footerBox p:nth-child(1) img{
    width: 100%;
    margin-bottom: -35%;
}

/*fych4-end*/



/*  */
.kd_wrap{
  width: 90%;
  margin: 0 auto;
  clear: both;
  padding-top: 0.1rem;
}
.kd_wrap p{
    font-size: 14px;
    line-height: 24px;
    page-break-inside: 10px;
}
.kd_wrap p a{
  color: red;
}
.dimzmzim_12{
  width: 90%;
  margin: 0 auto;
  height: 70px;
  padding-top: 10px;
}
.dimzmzim_img{
  float: left;
  width: 50px;
  height: 50px;
}
.dimzmzim_img img{
  width: 100%
}
.dimzmzim_text{
float: left;
padding-left: 0.2rem;
}
.dimzmzim_text h2{
  font-size: 16px;
  margin: 0 auto;
  font-weight: bold;
  padding: 0.15rem 0;
}
.dimzmzim_text p{
  font-size: 14px;
  color: #55bee6;
}
#dmsimzm{
  margin-bottom: 0.2rem;
}


.dmzoozp_1{
  color: #7b7b7b;
}
.dmzoozp_1 span{
 text-decoration: none!important;
 color: #7b7b7b!important;
}
.dmzoozp_3{
  font-size: 0.25rem;
  margin: 0.2rem 0;
}
.dmzoozp_2{
  font-weight: bold;
  color: #000;
}
.dmzoozp_2 b{
  color: red;
}

.focus {
  position: relative;
}
.focus .hd{
  position: absolute;
  width: 100%;
  height: 20px;
  text-align: center;
  bottom: 10px;
}
.focus .hd ul li{
  display: inline-block;
  width: 10px;
  height: 10px;
  font-size: 0;
  background: #368fe0;
  border-radius: 5px;
  margin-right: 5px;
}
.focus .hd ul li.on{
    background: #ee8f26;
}

body {
        background: #fff;
    }

    .dbty,#LRMINIBar,.foot {
        display: none !important;
    }
    .qqclose {
        text-indent: 0 !important;
    }
    .qqwx dl{
      padding:0 5px!important;
      /* font-size: 14px!important; */
    }
    .qqwx dt{
      height: 20px;
      line-height: 20px;
    }
    .qqwx dd{
      margin-left: 0!important;
    }
    .qqwx dl span{
      /* margin-right: 0!important; */
    }
    .qqwx{
      height: 177px!important;
    }
    .addsp object,.addsp{
      max-height: 238px!important;
    }

.dd{ height:96px;  position:fixed; bottom:0;width:640px; background:#4573c9}
.dd1{width:38%; margin-left:10%; margin-top:3%; color:#ed6c00 !important; font-size:34px; background:#fff100; border-radius:5px; display:block; float:left; height:64%; line-height:161%; font-weight:bold; text-align:center}

.dd2{width:38%; margin-left:5%; margin-top:3%; color:#fff !important; font-size:34px; background:#ed6c00; border-radius:5px; display:block; float:left; height:64%; line-height:161%; font-weight:bold; text-align:center}

